### Function

# Jsonrpc message_parse_array

#### Declaration [src]

    gboolean
    jsonrpc_message_parse_array (
      GVariantIter* iter,
      ...
    )

#### Description

No description available.

This function is not directly available to language bindings.

#### Parameters

`iter`

  Type: `GVariantIter`

  No description available.

  The data is owned by the caller of the function.

`...`

  Type: ``

  No description available.

#### Return value

Type: `gboolean`

No description available.